[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.Save

Save the collection to the default filename.

## Declaration

Source position: inicol.pp line 47

`public procedure TIniCollection.Save;`

## Description

Save writes the collection to the file as specified in the FileName property, using GlobalSection as the section. It calls the SaveToFile method to do this.

## Errors

If the collection was not loaded or saved to file before this call, an EIniCol exception will be raised.

## See also

TIniCollection.SaveToFile |  | Save collection to a file in .ini file format
TIniCollection.SaveToIni |  | Save the collection to a TCustomIniFile descendent
TIniCollection.Load |  | Loads the collection from the default filename.
FileName |  | Filename of the collection